/* В этом файле вы можете добавить свои настройки, которые переопределят template.css, так как он формируется с использованием препроцессора sass */

.page__container {
  background-image: linear-gradient(180deg, #105777 0px, #014360d9 100px, #04597f9c 250px, #0776a800 100%), 
  url(https://cdn.vniro.ru/images/altai-resize.jpg);
}


.page-2 .page__container {
background-repeat: no-repeat;
background-image: linear-gradient(180deg, #105777 0px, #014360d9 100px, #04597f9c 250px, #0776a800 100%), url(https://cdn.vniro.ru/images/altai-resize.jpg);
}


@media only screen and (min-width: 991px) {

	.small-banners {
		padding-bottom: 100px;
		padding-top: 80px;
		background-color: #ffffff;
	}
	
	.small-banners__block .mod-list {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 30px;	
	}
	
	.small-banners h3 {
		font-size: 37px;
		/* text-align: right; */
		margin-bottom: 40px;
		color: #548dc2;
		font-weight: 400;
		text-transform: uppercase;
		font-family: var(--font-arsenal);
	}
}

.uslugi-main-section {
	width: 100%;
	padding: 80px 0 80px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: linear-gradient(180deg, #003d5600 0px, #03517175, #01315800 300px, #083b57b3), linear-gradient(85deg, #01325700, #025073ba, #01325600), url(https://cdn.vniro.ru/images/drop-3.jpg);
	background-position-y: center;
}